2018-10-20 11:14 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004368Kali Linux[All Projects] Kali Package Bugpublic2017-12-01 08:29
Reporterfyzbyt 
Assigned Torhertzog 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version2017.3 
Target VersionFixed in Version2018.1 
Summary0004368: Imporint glib (libc6-udeb) breaks current PXE install
DescriptionWhen running a PXE install, at the partition disks phase, the system will try to load libc6-udeb, and this will fail, citing that "loading libc6-udeb failed for unknown reasons: Aborting". The system segfaults and is unable to continue installing.
Steps To Reproduce1. Run install off latest Netinstall package (http://repo.kali.org/kali/dists/kali-rolling/main/installer-amd64/current/images/netboot/netboot.tar.gz)
2. continue install until "partitions disk phase"
3. observe error
Attached Files

-Relationships
+Relationships

-Notes

~0007647

Spyro (reporter)

It seems to be happening for all recent kali-linux images not just for a PXE install
even installing it normally causes it to trigger that error

~0007648

rhertzog (administrator)

We built new installer images yesterday (version 20171009+b1). It should be fixed now.
+Notes

-Issue History
Date Modified Username Field Change
2017-11-27 17:41 fyzbyt New Issue
2017-12-01 04:56 Spyro Note Added: 0007647
2017-12-01 08:29 rhertzog Assigned To => rhertzog
2017-12-01 08:29 rhertzog Status new => closed
2017-12-01 08:29 rhertzog Resolution open => fixed
2017-12-01 08:29 rhertzog Fixed in Version => 2018.1
2017-12-01 08:29 rhertzog Note Added: 0007648
+Issue History